body {
	background: url(falkenberg.png);
	background-image: url(falkenberg.svg), none;
	text-align: center;
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: 400px;
}

p {
	margin: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 200pt;
	padding : 3px;
	font-variant: small-caps;
	font-size: 12pt;
	font-family: 'Garamond', 'Garamond', serif;
	font-style: normal;
	background-color: white;
	padding: 3px;
	border-color: black;
}

a:link {
	text-decoration: none;
	font-style: normal;
	color: black;
}

a:visited {
	text-decoration: none;
	font-style: normal;
	color: black;
}

a:hover {
	text-decoration: underline;
	font-style: normal;
	color: black;
	background-color: white;
}

a:active {
	text-decoration: underline;
	font-style: normal;
	color: black;
	background-color: white;
}

.rest {
	margin: 12px;
	margin-top: 0px;
	font-variant: small-caps;
	font-family: 'Garamond', 'Garamond', serif;
	font-style: normal;
	font-size: 11pt;
	font-weight: light;
	background-color: white;
}

.name {
	font-weight: bold;
	background-color: white;
}